@import url(https://fonts.googleapis.com/css?family=Nunito);
@import url(https://fonts.googleapis.com/css?family=Noto%20Sans%20JP);
/* NORMAL (regular/bold) */
@font-face {
  font-family: 'Noto Sans';
  src: url('/assets/static/fonts/NotoSans/NotoSans-VariableFont_wdth,wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
/* Thin - 100 */
@font-face {
  font-family: 'Noto Sans';
  src: url('/assets/static/fonts/NotoSans/static/NotoSans-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

/* Regular - 400 */
@font-face {
  font-family: 'Noto Sans';
  src: url('/assets/static/fonts/NotoSans/static/NotoSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* SemiBold - 600 */
@font-face {
  font-family: 'Noto Sans';
  src: url('/assets/static/fonts/NotoSans/static/NotoSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* ExtraBold - 800 */
@font-face {
  font-family: 'Noto Sans';
  src: url('/assets/static/fonts/NotoSans/static/NotoSans-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

/* Black - 900 */
@font-face {
  font-family: 'Noto Sans';
  src: url('/assets/static/fonts/NotoSans/static/NotoSans-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
/* ITALIC */
@font-face {
  font-family: 'Noto Sans';
  src: url('/assets/static/fonts/NotoSans/NotoSans-Italic-VariableFont_wdth,wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}
/* ------------------------- Separate line ------------------------- */

:root {
    --breadcrumb-theme-1: #2b7cbf;
    --breadcrumb-theme-2: #f6f6f6;
    --breadcrumb-theme-3: #ffffff;
}

body {
    color: black !important;
    font-family: "Noto Sans", sans-serif !important;
}

.fz-16 {
    font-size: 16px;
}

.text-attachment {
    bottom: 17px;
    position: absolute;
    font-size: 15px;
    font-weight: 700;
}

.tippy-box[data-theme="bg-dc3566"] {
    background-color: #dc3566 !important;
    color: #fff;
    word-break: break-all;
}

.tippy-box[data-theme="bg-dc3566"]>.tippy-arrow:before {
    border-right-color: #dc3566 !important;
    border-left-color: #dc3566 !important;
}

.w-35 {
    width: 35%;
}

.h3,
h3 {
    font-size: 1.3rem !important;
}

.mB-30 {
    margin-bottom: 20px !important;
}

.mT-20 {
    margin-top: 10px !important;
}

.mB-85 {
    margin-bottom: 85px !important;
}

.mB-105 {
    margin-bottom: 105px !important;
}

p {
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium",
        "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif !important;
}

.c-purple-674ea7 {
    color: #674ea7 !important;
}

.prompt {
    display: flex;
    -webkit-flex-align: center;
    align-items: center;
    background: #ffefef;
    border: 1px solid #dc3339;
    color: #dc3339;
    padding: 10px 20px;
    /* white-space: pre-line; */
}

.white-space-normal {
    white-space: normal;
}

.prompt .icon {
    text-align: center;
    font-size: 15px;
    line-height: 1.2;
    padding: 0 0.45em;
    background: #dc3339;
    color: white;
    margin-right: 10px;
    border-radius: 50%;
    font-weight: bold;
}

.prompt-refund {
    display: flex;
    align-items: center;
    background-color: #f4faff;
    border: 1px solid #2b7cbf;
    color: #2b7cbf;
    padding: 10px 20px;
    font-weight: 600;
}

.red-note-refund {
    color: #ff0000;
    font-weight: bold;
}

.prompt-refund .icon {
    text-align: center;
    font-size: 15px;
    padding: 0 0.45em;
    color: #fdaa85;
    margin-right: 10px;
    font-weight: bold;
}

.prompt .icon-holder {
    width: 30px;
    height: 30px;
    margin-right: 10px;
}

.prompt .icon-holder i {
    color: #2b7cbf;
    width: 100%;
    font-size: 20px;
    line-height: 30px;
    margin-left: 5px;
}

.prompt .text {
    /*font: 14px / 1.3 $font-serif;*/
    line-height: 1.5;
    letter-spacing: 1px;
    font-weight: 500;
}

.prompt .text i {
    font-style: unset;
    font-weight: bold;
}

.prompt--info {
    background: #fffdec;
    color: #000;
    border: 2px solid #f9e000;
}

.prompt--info .icon {
    background: #f9e000;
    color: white;
}

.prompt--reverse {
    background: #ffefef;
    color: #2b7cbf;
    border-color: #2b7cbf;
}

.prompt--reverse em {
    font-style: unset;
    font-weight: bold;
}

.prompt--reverse .icon {
    background: #2b7cbf;
    color: white;
}

.prompt--success {
    background: #f4faff;
    color: #2b7cbf;
    border-color: #2b7cbf;
}

.prompt--success em {
    font-style: unset;
    font-weight: bold;
}

.prompt--success em.line-height-2 {
    line-height: 2;
}

.prompt--success .icon {
    text-align: center;
    /*font-size: 20px;*/
    line-height: 1.2;
    /*padding: 0 10px;*/
    background: #2b7cbf;
    color: white;
    /*margin-right: 20px;*/
}

.prompt--success .icon.no-background {
    background: unset !important;
}

.prompt--success .icon.orange {
    color: #ff9900;
    font-weight: bold;
}

.card {
    /*box-shadow: 0 0 3px 0px #0000003c;*/
    border: 1px solid rgba(0,0,0,.125);
}

.card p {
    margin-bottom: unset;
}

.card figure {
    margin: unset;
}

.card .card-title {
    padding-left: 20px;
    padding-top: 20px;
    font-size: 18px;
    line-height: 1;
    font-weight: 500;
}

.card__tabs {
    border: unset !important;
}

.outside-hours-card .card-title {
    padding-top: 20px;
    font-size: 18px;
    line-height: 1;
    font-weight: 500;
}

.outside-hours-card .title {
    color: #ff0000;
}

.outside-hours-card p {
    color: #ff0000;
}

/* .card__tabs .card-body {
    padding: unset;
} */

.card .card-body .icon-container {
    margin-top: 20px;
    margin-left: 10px;
}

.card .card-body .icon-container span {
    margin-left: 10px;
}

.card .card-body .nav-tabs {
    position: relative;
}

.card .card-body .nav-tabs .nav-item .nav-link {
    transition: all 0.3s ease;
    width: 100%;
    height: 5em;
}

.card .card-body .nav-tabs .shortcut {
    position: absolute;
    content: "";
    font-size: 12px;
    height: 20px;
    line-height: 1.5;
    width: 80px;
    right: 0;
    text-align: center;
    background: #b1b1b185;
    border: 1px solid #b3afaf;
    color: #6e6e6e;
}

.card .card-body .nav-tabs-side {
    position: relative;
}

.card .card-body .nav-tabs-side .nav-item .nav-link {
    transition: all 0.3s ease;
    width: 100%;
    height: 5em;
}

.card .card-body .text.bold {
    font-weight: bold;
}

.card .card-body .tab-content {
    border: 1px solid #dee2e6;
    border-top: unset;
}

/* .card .card-body .tab-content .seeker-tab {
    padding: 0px 20px 20px 20px;
} */

.card .card-body .tab-content .seeker-tab .fee-text {
    padding: 10px 10px 10px 20px;
    background: #efefef;
    line-height: 1.2rem;
    color: #666;
    font-size: 12px;
}

.card .card-body .tab-content .seeker-tab .profile {
    margin-top: 20px;
    display: flex;
    -webkit-flex-align: center;
    align-items: center;
    -moz-column-gap: 20px;
    column-gap: 20px;
}

.card .card-body .tab-content .seeker-tab .profile .figure {
    position: relative;
    width: 60px;
    height: 60px;
}

.card .card-body .tab-content .seeker-tab .profile .figure .img {
    width: 100%;
}

.card .card-body .tab-content .seeker-tab .profile .figure .initial {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #777;
    font-size: 22px;
    font-weight: bold;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    /*text-shadow: 1px 1px 2px black;*/
    text-overflow: ellipsis;
    overflow-x: clip;
}

.card .card-body .tab-content .seeker-tab .profile .name-group .label {
    font-size: 18px;
    line-height: 1.5;
    font-weight: bold;
}

.card .card-body .tab-content .seeker-tab .profile .name-group .first-name {
    font-size: 12px;
    line-height: 1.5;
}

.card .card-body .tab-content .seeker-tab .profile .name-group .last-name {
    font-size: 12px;
    line-height: 1.5;
    font-weight: 500;
}

.card .card-body .tab-content .seeker-tab .attachment-group {
    margin-top: 20px;
}

.card .card-body .tab-content .seeker-tab .attachment-group .attachment {
    display: flex;
    -webkit-flex-align: center;
    align-items: center;
    border: 1px solid #dee2e6;
    padding: 10px;
    margin-bottom: 10px;
}

.card .card-body .tab-content .seeker-tab .attachment-group .attachment .icon-holder {
    /*flex: 0 0 10%;*/
    padding-left: 10px;
    padding-right: 10px;
}

.card .card-body .tab-content .seeker-tab .attachment-group .attachment .icon-holder i {
    font-size: 18px;
    float: right;
}

.card .card-body .tab-content .seeker-tab .attachment-group .attachment .file-name {
    /*flex: 0 0 75%;*/
    width: 100%;
    line-height: 1.5;
}

.card .card-body .tab-content .seeker-tab .attachment-group .attachment .file-name span {
    display: block;
    font-size: 14px;
}

.card .card-body .tab-content .seeker-tab .attachment-group .attachment .file-name .file-type {
    display: block;
    font-size: 12px;
}

.card .card-body .tab-content .seeker-tab .attachment-group .attachment .file-name .file-date {
    font-size: 12px;
}

.card .card-body .tab-content .seeker-tab .attachment-group .attachment .link {
    flex: 0;
    text-align: right;
}

.card .card-body .tab-content .seeker-tab .attachment-group .attachment .link i {
    padding: 10px;
    font-size: 17px;
    color: #038FDD !important;
    border: 1px solid #fff;
}

.card .card-body .tab-content .seeker-tab .attachment-group .attachment .link:hover i {
    background: #00bcd424;
}

.card .card-body .tab-content .seeker-tab .carousel-area {
    transition: max-height 1s cubic-bezier(0, 0.26, 0.4, 1.01);
    overflow: hidden;
}

.card .card-body .tab-content .seeker-tab .carousel-area p.content {
    white-space: break-spaces;
}

.card .card-body .tab-content .seeker-tab .profile-detail-group {
    padding: 15px;
}

.card .card-body .tab-content .seeker-tab .profile-detail-group .text-line {
    display: flex;
}

.card .card-body .tab-content .seeker-tab .profile-detail-group .text-line .line-head {
    flex: 0 0 35%;
}

.card .card-body .tab-content .seeker-tab .profile-detail-group .text-line span {
    flex: 0 0 10%;
}

.card .card-body .tab-content .seeker-tab .profile-detail-group .text-line .line-content {
    flex: 0 0 55%;
}

.card .card-body .tab-content .seeker-tab .profile-detail-group .space {
    height: 20px;
}

.card .card-body .tab-content .seeker-tab .content-head {
    margin-top: 20px;
    font-weight: 500;
}

.card .card-body .tab-content .seeker-tab .content-head span {
    color: #00a8ff;
}

.card .card-body .tab-content .seeker-tab .text-line {
    display: flex;
}

.card .card-body .tab-content .seeker-tab .text-line .line-head {
    flex: 0 0 30%;
}

.card .card-body .tab-content .seeker-tab .text-line span {
    flex: 0 0 10%;
}

.card .card-body .tab-content .seeker-tab .text-line .line-content {
    flex: 0 0 60%;
}

.card .card-body .tab-content .seeker-tab .text-line2 {
    display: flex;
}

.card .card-body .tab-content .seeker-tab .text-line2 .line-head {
    flex: 0 0 20%;
}

.card .card-body .tab-content .seeker-tab .text-line2 span {
    flex: 0 0 50%;
}

.card .card-body .tab-content .seeker-tab .text-line2 .line-content {
    flex: 0 0 30%;
}

.card .card-body .tab-content .seeker-tab .text-line3 {
    display: flex;
}

.card .card-body .tab-content .seeker-tab .text-line3 .line-head {
    flex: 0 0 20%;
}

.card .card-body .tab-content .seeker-tab .text-line3 span {
    flex: 0 0 40%;
}

.card .card-body .tab-content .seeker-tab .text-line3 .line-content {
    flex: 0 0 40%;
}

.card .card-body .tab-content .seeker-tab .carousel {
    float: right;
    margin-right: 20px;
}

.card .card-body .tab-content .seeker-tab .right-arrow {
    display: flex;
    align-items: center;
}

.card .card-body .tab-content .job-tab {
    padding: 20px 10% 40px 10%;
}

.card .card-body .tab-content .job-tab .text {
    /*margin-top: 20px;*/
    padding: 5px 0px;
    display: inline-block;
    width: 40%;
    vertical-align: top;
}

.card .card-body .tab-content .job-tab .text:nth-child(2n) {
    width: 55%;
}

.card .card-body .tab-content .job-tab .nearest_station {
    width: 100% !important;
}

.card .card-body .tab-content .job-tab .text.red {
    color: #ff0000;
}

.card .card-body--chat {
    background: #f6f6f7;
    padding: 10px;
    max-height: 500px;
    overflow-y: auto;
}

.card .card-body--chat .chat {
    margin-bottom: 30px;
    position: relative;
}

.card .card-body--chat .chat .text {
    line-height: 1.5;
    white-space: break-spaces;
}

.card .card-body--chat .chat .text.timestamp {
    position: absolute;
    font-size: 12px;
    top: 100%;
    left: 0;
    text-align: right;
    width: 100%;
}

.card .card-body--chat .chat--left .text.timestamp {
    text-align: left;
}

.card .card-body--chat .chat--left {
    background: #e8ecf3;
    margin-left: 80px;
    padding: 20px;
    border-radius: 10px;
}

.card .card-body--chat .chat--left .figure {
    position: absolute;
    width: 40px;
    height: 40px;
    left: -80px;
    top: 0px;
    background: white;
    border-radius: 50%;
    overflow: hidden;
}

.card .card-body--chat .chat--left .figure .img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card .card-body--chat .chat--left:before {
    position: absolute;
    content: "";
    width: 25px;
    height: 20px;
    background: #e8ecf3;
    left: -23px;
    top: 30px;
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%);
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%);
}

.card .card-body--chat .chat--right {
    background: #e8ecf3;
    margin-right: 80px;
    padding: 20px;
    border-radius: 10px;
}

.card .card-body--chat .chat--right .figure {
    position: absolute;
    width: 40px;
    height: 40px;
    right: -80px;
    top: 0px;
    background: white;
    border-radius: 50%;
    overflow: hidden;
}

.card .card-body--chat .chat--right .figure .img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* .card .card-body--chat .chat .figure .img {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
} */

.card .card-body--chat .chat--right:before {
    position: absolute;
    content: "";
    width: 25px;
    height: 20px;
    background: #e8ecf3;
    right: -23px;
    top: 30px;
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 0% 100%);
    clip-path: polygon(0% 0%, 100% 0%, 0% 100%);
}

.card .card-body--chat .chat--right .timestamp {
    /* width: calc(100% + 80px) !important; */
}

.card .card-body--chat .chat--notification {
    background: white;
    padding: 20px;
    filter: drop-shadow(0px 0px 1px rgba(50, 50, 0, 0.3));
}

.card .card-body--chat .chat--notification .notification-title {
    position: relative;
    display: flex;
    -webkit-flex-align: center;
    align-items: center;
}

.card .card-body--chat .chat--notification .notification-title .icon-holder {
    width: 20px;
}

.card .card-body--chat .chat--notification .notification-title .title {
    width: calc(100% - 30px);
    margin-left: 1em;
}

.card .card-body--chat .chat--notification .notification-title .title em {
    font-style: unset;
    font-weight: bold;
}

.card .card-body--chat .chat--notification .notification-title .figure {
    width: 40px;
    height: 40px;
    background: white;
    border-radius: 50%;
    overflow: hidden;
}

.card .card-body--chat .chat--notification .notification-title .figure .img {
    border-radius: 50%;
    width: 45px;
    height: 100%;
}

.card .card-body--chat .chat--notification .notification-title:after {
    top: 55px;
}

.card .card-body--chat .chat--notification .text-group {
    margin-top: 20px;
    position: relative;
}

.card .card-body--chat .chat--notification .text-group:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    top: -0.5em;
    left: 0px;
    background: #72777a;
}

.card .new-msg-file {
    padding: 10px 20px;
}

.card .new-msg-file .text-input {
    display: block;
    width: 100%;
    margin-bottom: 20px;
    padding: 10px;
}

.card .new-msg-file .btn {
    float: right;
    padding-left: 2em;
    padding-right: 2em;
    font-weight: bold;
    font-size: 16px;
}

.card .new-msg-file .text.red {
    /*font-size: 12px;*/
    color: #ff0000;
}

.min-fee .label-min-ratio-fee,
.min-fee .label-min-price-fee {
    min-width: 85px;
}

.min-fee .min-ratio-fee,
.min-fee .min-price-fee {
    width: 150px;
}

.btn {
    font-size: 14px !important;
    font-weight: bold !important;
    border-radius: 8px !important;
}

.btn-primary {
    background: #038FDD !important;
    border-color: #038FDD !important;
    border-radius: 8px !important;
}

.btn-outline-primary {
    color: #038FDD !important;
    border-color: #038FDD !important;
}

.btn-outline-primary:hover,
.btn-outline-primary:active,
.btn-outline-primary:focus {
    background: unset !important;
}

.btn-primary-submit {
    background: #038FDD !important;
    border-color: #038FDD !important;
    border-radius: 8px !important;
}

.btn-primary:hover {
    background-color: #28ADEB !important;
}

.btn-send {
    background: #038FDD !important;
    border-color: #038FDD !important;
    color: white !important;
    border-radius: 8px !important;
}

.btn-send:hover {
    background-color: #28ADEB !important;
}

.btn-filter {
    background: #fff !important;
    border-color: #038FDD !important;
    color: #038FDD !important;
    border-radius: 8px !important;
}

.btn-filter:hover {
    background: #28ADEB !important;
    border-color: #28ADEB !important;
    color: #fff !important;
}

.btn-search {
    background: #038FDD !important;
    border-color: #038FDD !important;
    color: white !important;
    border-radius: 8px !important;
}

.btn-search:hover {
    border-color: #038FDD !important;
}

.btn-outline-secondary {
    color: #038FDD !important;
    border-color: #038FDD !important;
    border-radius: 8px !important;
}

.btn-outline-secondary:hover {
    background: unset !important;
}

.modal-dialog .badge {
    background: #dc3339;
    color: white;
    font-size: 12px;
    font-weight: bold;
    border-radius: unset;
    margin-left: 1em;
}

.modal-dialog .badge.blue {
    background: #00a8ff;
    border-color: #00a8ff;
}

.modal-dialog .badge.red-text {
    background: white;
    color: #dc3339;
    border: 1px solid #dc3339;
}

.c-box-chat .redirect-detail {
    top: 10px;
    right: 15px;
}

.span-text-smail {
    font-size: 12px;
}

.blue {
    color: #2b7cbf;
}

.modal-dialog .modal-header.no-border {
    border-bottom: unset;
}

.modal-dialog .modal-header .modal-title {
    color: black;
    /* line-height: 20px; */
}

.modal-dialog .modal-header .modal-title--sub {
    font-size: 16px;
    font-weight: 400;
}

.modal-dialog .icon-holder {
    line-height: 20px;
}

.modal-dialog .radio-container {
    border: 1px solid #72777a;
    border-radius: 8px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 5px;
    height: 70px;
    color: black;
    white-space: nowrap;
    display: flex;
    justify-content: center;
    -webkit-flex-align: center;
    align-items: center;
    -moz-column-gap: 5px;
    column-gap: 5px;
}

.modal-dialog .radio-container label {
    font-size: 14px;
    font-weight: 500;
}

.modal-dialog .radio-container input {
    /*pointer-events:none;*/
}

.c-p {
    cursor: pointer;
}

.c-p:hover {
    opacity: 0.6;
}

.modal-dialog .text {
    text-align: center;
}

.modal-dialog p {
    padding-bottom: 10px;
    margin-bottom: 0 !important;
}

.modal-dialog .margin_0 {
    padding-bottom: 1px;
}

.modal-dialog p.red {
    color: #cc0000;
}

.modal-dialog .sub-content {
    overflow: hidden;
    margin-top: 30px;
    /*max-height: 0px;*/
    transition: max-height 0.5s cubic-bezier(0, 0.26, 0.4, 1.01);
}

.modal-dialog .sub-content textarea {
    width: 100%;
}

.modal-dialog .modal-footer .btn {
    flex: 0 0 auto;
    font-size: 16px;
    font-weight: bold;
    transition: all 0.3s ease;
    min-width: 110px;
    /* max-width: 45%; */
    height: 35px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

.box-shadow {
    box-shadow: inset 0px 0px 5px grey;
    -webkit-box-shadow: inset 0px 0px 5px grey;
    -moz-box-shadow: inset 0px 0px 5px grey;
    border: #333;
    border-radius: 5px;
    padding: 10px !important;
    color: #5c5858;
    padding-right: 20px !important;
}

.box-shadow:focus {
    box-shadow: inset 0px 0px 5px #28ADEB;
}

.link-add-file {
    font-size: 13px;
    color: gray;
}

.link-add-file:hover {
    color: lightblue;
}

.form-text {
    font-size: 13px;
    display: inline-block;
    padding-top: 3px;
    color: #555;
}

#joiningConditionModal .link-add-file {
    display: block;
    margin: 20px 0;
}

#search-result {
    width: 100%;
    max-width: 500px;
    padding: 10px 10px 0 10px;
    transition: all 0.3s ease;
    background-color: #fff;
    position: fixed;
    right: 0;
    top: 65px;
    height: calc(100vh - 55px);
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.15);
    z-index: 10;
}

#search-result .content {
    height: calc(100vh - 200px);
    padding-bottom: 15px;
    padding-right: 5px;
    overflow-y: auto;
    overflow-x: hidden;
}

#search-result.hide {
    right: -500px;
}

#search-result .title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #dee2e6;
}

#search-result .title .strong {
    font-size: 20px;
    font-weight: 400;
}

#new-fileupload-div .figure {
    width: 60px !important;
    height: 60px !important;
    border: groove;
}

#new-fileupload-div .figure .img {
    width: 100% !important;
}

#new-fileupload-div .upload-title {
    display: flex;
    align-items: center;
}

#new-fileupload-div .upload-path {
    height: 60px;
    width: 100%;
    display: flex;
}

#new-fileupload-div .upload-path .name {
    border-style: groove;
    height: 100%;
    width: 70%;
    display: flex;
    align-items: center;
}

/* Chrome, Safari, Edge, Opera */

.hide-arrow input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.border-collapse-separate {
    border-collapse: separate;
    border-spacing: 0 15px;
}

.peers .content {
    width: calc(100% - 68px);
}

.w-md-40 {
    width: 40% !important;
}

.w-md-60 {
    width: 60% !important;
}

.carousel {
    margin: 30px auto 60px;
    padding: 0 80px;
}

.carousel .carousel-item {
    text-align: center;
    overflow: hidden;
}

.carousel .carousel-item h4 {
    font-family: "Varela Round", sans-serif;
}

.carousel .carousel-item img {
    max-width: 100%;
    display: inline-block;
}

.carousel .carousel-item .btn {
    border-radius: 0;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    border: none;
    background: #a177ff;
    padding: 6px 15px;
    margin-top: 5px;
}

.carousel .carousel-item .btn:hover {
    background: #8c5bff;
}

.carousel .carousel-item .btn i {
    font-size: 14px;
    font-weight: bold;
    margin-left: 5px;
}

.carousel .thumb-wrapper {
    margin: 5px;
    text-align: left;
    background: #fff;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
}

.carousel .thumb-content {
    padding: 15px;
    font-size: 13px;
}

.carousel-control-prev,
.carousel-control-next {
    height: 44px;
    width: 44px;
    background: none;
    margin: auto 0;
}

.carousel-control-prev i,
.carousel-control-next i {
    font-size: 36px;
    position: absolute;
    top: 50%;
    display: inline-block;
    margin: -19px 0 0 0;
    z-index: 5;
    left: 0;
    right: 0;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: none;
    font-weight: bold;
}

.carousel-control-prev i {
    margin-left: -3px;
}

.carousel-control-next i {
    margin-right: -3px;
}

.carousel-indicators {
    bottom: -50px;
}

.carousel-indicators li,
.carousel-indicators li.active {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 4px;
    border: none;
}

.carousel-indicators li {
    background: #ababab;
}

.carousel-indicators li.active {
    background: #555;
}

/* Firefox */

.hide-arrow input[type="number"] {
    -moz-appearance: textfield;
}

.pe-none {
    pointer-events: none;
}

.pe-disable {
    cursor: not-allowed;
    opacity: 0.7;
}

.pe-disable td {
    pointer-events: none;
}

.flow-selection {
    border: 1px solid black;
    border-radius: 50%;
    background: black;
    color: white;
    width: 20px;
    height: 20px;
    display: inline-block;
    text-align: center;
    line-height: 20px;
}

.disabled-btn,
.disabled-btn:hover {
    touch-action: none !important;
    opacity: 0.5 !important;
    cursor: not-allowed !important;
    color: #f3f3f3;
}

.dot-number {
    background-color: #000;
    color: white;
    text-align: center;
    width: 1rem;
    height: 1rem;
    line-height: 1rem;
    border-radius: 50%;
}

/* width */

::-webkit-scrollbar {
    width: 6px;
    height: 6px;
    border-radius: 4px;
}

/* Track */

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */

::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */

::-webkit-scrollbar-thumb:hover {
    background: rgb(22, 22, 22);
}

/* Loader */

.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

.lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #000;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.lds-ellipsis div:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 0.6s infinite;
}

.error-valid:not(input):not(textarea):not(select) {
    color: #7f231c;
    background-color: #fdd9d7;
    border-color: #fccac7;
    position: relative;
    padding: 0.75rem 1.25rem !important;
    margin-bottom: 1rem;
    margin-top: 0.5rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}

.flex-wrap {
    flex-wrap: wrap !important;
}

.width-max-content {
    width: max-content !important;
}

@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(0);
    }
}

@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(24px, 0);
    }
}

.sparkline canvas {
    display: inline-block;
    width: 100px;
    height: 17px;
    vertical-align: top;
}

.breadcrumb {
    background-color: transparent !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.breadcrumb-item+.breadcrumb-item:before {
    content: ">" !important;
}

.file-drop-area .wrap-icons {
    position: absolute;
    right: 0;
}

table.table-no-vertical td,
table.table-no-vertical td,
table.table-no-vertical th {
    vertical-align: unset !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

table.table-no-vertical td * {
    vertical-align: unset !important;
}

table.table-no-vertical .td-middle {
    vertical-align: middle !important;
}

table.table-black {
    border-collapse: collapse !important;
}

table.table-black th,
table.table-black td {
    border: 1px solid #111 !important;
}

.datatable-scroll {
    overflow: auto;
    max-height: 500px;
}

table.h-none tr td {
    height: unset;
}

.break {
    height: 20px;
    /* background: #f9fafb; */
    /* margin: 0 -15px; */
}

table.vertical-middle th,
table.vertical-middle td {
    vertical-align: middle !important;
}

.text-wrap {
    white-space: normal !important;
    word-break: break-all !important;
}

.text-link {
    color: #038FDD;
}

.color-text-link {
    color: #1f1fff;
}

.text-link:hover {
    color: #0c7bbe;
}

table.no-wrap th,
table.no-wrap tr {
    white-space: nowrap;
}

#ajax-loading {
    background: #00a8ff;
    height: 3px;
    animation: ajaxloading 15s infinite;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

.flex-col {
    display: flex;
    flex-direction: column;
}

.flex-grow-1 {
    flex-grow: 1;
}

.active-status {
    height: 10px;
    width: 10px !important;
    background: #34a853;
    border-radius: 50%;
    font-size: 12px;
}

.active-status.off {
    background: #d4d4d4;
    font-size: 12px;
}

a.a-black {
    color: black !important;
}

@keyframes ajaxloading {
    0% {
        width: 0;
    }

    50% {
        width: 100%;
    }

    100% {
        width: 0;
    }
}

/* @media screen and (min-width: 992px) {
    .sidebar:hover .count-right {
        padding-right: 15px !important;
    }
} */

@media screen and (max-width: 575px) {

    .min-fee .label-min-ratio-fee,
    .min-fee .label-min-price-fee {
        min-width: 80px;
    }

    .min-fee .min-ratio-fee,
    .min-fee .min-price-fee {
        width: 94px;
    }
}

@media screen and (max-width: 575px) {
    .search-popup {
        margin-top: 20px;
    }
}

@media screen and (max-width: 767px) {
    .tab-mgb-sm {
        margin-bottom: 20px;
    }
}

.b-gray {
    background-color: #f3f3f3 !important;
}

.mh-350 {
    min-height: 350px;
}


/* phongvva start  */

table.table-no-vertical td,
table.table-no-vertical td,
table.table-no-vertical th {
    vertical-align: unset !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

table.table-no-vertical td * {
    vertical-align: unset !important;
}

table.table-no-vertical .td-middle {
    vertical-align: middle !important;
}

table.table-black {
    border-collapse: collapse !important;
}

table.table-black th,
table.table-black td {
    border: 1px solid #111 !important;
}

.datatable-scroll {
    overflow: auto;
    max-height: 500px;
}

table.h-none tr td {
    height: unset;
}

.break {
    /* height: 20px;
    background: #fff; */
    /* margin: 0 -15px; */
}

.text-wrap {
    white-space: normal !important;
    word-break: break-all !important;
}

.text-link {
    color: #038FDD;
}

.text-link:hover {
    color: #0c7bbe;
}

table.no-wrap th,
table.no-wrap tr {
    white-space: nowrap;
}

#ajax-loading {
    background: #00a8ff;
    height: 3px;
    animation: ajaxloading 15s infinite;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

.flex-col {
    display: flex;
    flex-direction: column;
}

.flex-grow-1 {
    flex-grow: 1;
}

.active-status {
    height: 10px;
    width: 10px !important;
    background: #34a853;
    border-radius: 50%;
}

.active-status.off {
    background: #999999;
}

a.a-black {
    color: black !important;
}

@keyframes ajaxloading {
    0% {
        width: 0;
    }

    50% {
        width: 100%;
    }

    100% {
        width: 0;
    }
}

.btn-not-accept-pb-job {
    background-color: #cfe2f3 !important;
}

.btn-accept-pb-job {
    background-color: #f4cccc !important;
}

.table-width-th {
    width: 25% !important;
}

.time-datepicker {
    position: relative;
}

.time-datepicker input {
    position: relative;
    z-index: 1;
    background-color: transparent;
}

.time-datepicker input:focus {
    background-color: transparent;
}

.time-datepicker i {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #999;
}

.border-radius-5 {
    border-radius: 5px;
}

a.text-unset-color {
    color: unset !important;
}

a.text-unset-color:hover {
    color: #0c7bbe !important;
}

.nav .nav-tab:not(.tab-register):not(.tab-job-show) {
    border: 1px solid #c2d6d6;
    padding: 20px;
    text-align: center;
    color: #000;
}

.nav .disabled:not(.nav-item):not(.bg-disabled) {
    color: #000 !important;
    background-color: #cfe2f3;
    padding: 35px !important;
    font-weight: bold;
}

.nav-pills .nav-tab.active:not(.tab-register) {
    color: #fff;
    background-color: #0b5394 !important;
    border-color: #0b5394 !important;
    font-weight: bold;
}

.nav-pills .nav-tab:not(.active):hover {
    color: #000;
}

.pill-bd-top {
    border-radius: 5px 5px 0px 0px !important;
}

.pill-bd-bottom {
    border-radius: 0px 0px 5px 5px !important;
}

.border-icon-search {
    border: 1px solid #ced4da !important;
}

.color-icon-search {
    color: #999 !important;
}

.width-chat-li {
    width: 100% !important;
}

.chat-li {
    position: relative;
    font-size: 11px;
    padding: 5px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    background-color: #dbdfe6;
    border-radius: 3px;
}

.chat-li::before {
    position: absolute;
    top: 12px;
    left: -3px;
    display: inline-block;
    background: #dbdfe6;
    width: 7px;
    height: 8px;
    border-top: 1px solid #dbdfe6;
    border-left: 1px solid #dbdfe6;
    content: "";
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
}

.border-solid-triangle {
    position: relative;
    border: 2px solid rgba(0, 0, 0, 0.0625);
    margin-bottom: 1rem;
    border-bottom: 2px solid black;
    border-top: 2px solid black;
}

.border-solid-triangle::before {
    position: absolute;
    content: "";
    left: -2px;
    top: -2px;
    border-left: 14px solid #0a0a0a;
    border-right: 14px solid #ffffff00;
    border-bottom: 14px solid #ffffff00;
}

.color-text-button {
    font-weight: 600 !important;
    display: inline-block;
    color: white;
    text-align: center;
    background-color: #ff9900 !important;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.175rem 0.75rem;
    border-radius: 0.25rem;
}

.color-text-A {
    font-weight: 600 !important;
    display: inline-block;
    color: white;
    text-align: center;
    background-color: #0b5394 !important;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.175rem 0.75rem;
    border-radius: 0.25rem;
}

.color-text-C {
    font-weight: 600 !important;
    display: inline-block;
    color: white;
    text-align: center;
    background-color: #ff0000 !important;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.175rem 0.75rem;
    border-radius: 0.25rem;
}

.color-button-radius {
    font-weight: 600 !important;
    display: inline-block;
    color: rgb(13, 12, 12);
    text-align: center;
    background-color: #f2f3f5 !important;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.175rem 0.75rem;
    border-radius: 0.25rem;
}

.qa_contents_item_status {
    padding: 2px 12px !important;
    margin: 18px 0 18px 0;
    background-color: #0b5394 !important;
    font-size: 13px;
    color: #fff !important;
    display: inline-block;
}

/* Firefox hide arrow input number */
input[type="number"] {
    -moz-appearance: textfield;
}

.f-smaller {
    font-size: smaller !important;
}

.f-small {
    font-size: small !important;
}

.f-large {
    font-size: large !important;
}

.br-bottom-radius {
    border-bottom-right-radius: 0.25rem;
}

.bl-bottom-radius {
    border-bottom-left-radius: 0.25rem;
}

.bl-top-radius {
    border-top-left-radius: 0.25rem !important;
}

.br-top-radius {
    border-top-right-radius: 0.25rem !important;
}

ul.pagination {
    flex-wrap: wrap;
}

.border-link {
    border: 1px solid #038FDD !important;
}

.interview-hover:hover {
    border: 1px solid #28ADEB !important;
    cursor: pointer !important;
}

.interview-hover:hover i {
    color: #28ADEB !important;
}

.h-fit-content {
    height: fit-content !important;
}

.w-20 {
    width: 20%;
}

.flex-100 {
    flex: 0 0 100% !important;
}

.g-0-10 {
    gap: 0px 10px !important;
}

.bg-suggested {
    background-color: rgba(0, 0, 0, 0.05) !important;
}

tr.selected-jobseeker td {
    background-color: #d9ead3 !important;
}

.text-dark-blue {
    color: #0000ff !important;
}

.text-dark-blue:hover {
    opacity: 50%;
}

.f-medium {
    font-size: medium !important;
}

.flex-direction-unset {
    flex-direction: unset !important;
}

.pointer {
    cursor: pointer;
}

#spanSkill,
.spanSkill,
#spanSkillWe,
.spanSkillWe {
    font-size: 13px;
}

#spanSkill ul,
#spanSkillWe ul {
    padding-bottom: 5px;
}

.attachment {
    display: flex;
    -webkit-flex-align: center;
    align-items: center;
    border: 1px solid #dee2e6;
    padding: 10px;
    margin-bottom: 10px;
    gap: 10px;
    flex: 0 0 32% !important;
}

@media only screen and (max-width: 992px) {
    .attachment {
        display: flex;
        -webkit-flex-align: center;
        align-items: center;
        border: 1px solid #dee2e6;
        padding: 10px;
        margin-bottom: 10px;
        gap: 10px;
        flex: 0 0 100% !important;
    }
}

.attachment .icon-holder {
    /* flex: 0 0 10%; */
    padding-left: 10px;
    padding-right: 10px;
}

.attachment .file-name {
    /* flex: 0 0 75%; */
    display: grid;
    width: 100%;
    line-height: 1.5;
}

.attachment .link {
    flex: 0;
    text-align: right;
}

.attachment .link i {
    padding: 10px;
    font-size: 17px;
    color: #038FDD !important;
    border: 1px solid #fff;
}

.attachment .icon-holder i {
    font-size: 18px;
    float: right;
}

.attachment-list {
    display: flex;
    flex-wrap: wrap;
    gap: 5px 15px;
}

.admin-top-yellow {
    background-color: #fff2cc;
}

.admin-top-yellow:hover {
    background-color: #fff2cc;
}

.admin-top-red {
    background-color: #f4cccc;
}

.admin-top-red:hover {
    background-color: #f4cccc;
}

.admin-top-pink {
    background-color: #d5a6bd;
}

.admin-top-pink:hover {
    background-color: #d5a6bd;
}

.admin-texlink-blue {
    color: #0b5394;
}

.admin-texlink-red {
    color: #ff0000;
}

.bg-blue-search {
    background-color: #3230e4;
}

.bg-blue-search-custom {
    background-color: #038FDD;
}

.bg-yellow-search {
    background-color: #d4d925;
}

.bg-orange-search {
    background-color: #feb138;
}

.bg-orange-search-custom {
    background-color: #fec11a;
}

.color-blue-custom {
    color: #038FDD;
}

.border-blue-custom {
    border: 1px solid #038FDD !important;
}

.color-purple-custom-200 {
    color: #5D5099;
}

.border-purple-custom-200 {
    border: 1px solid #5D5099 !important;
}


.line-height-almost {
    line-height: 1.3em;
}

.font-size-11 {
    font-size: 11px;
}

.qa_contents_item_logo img {
    width: 60px !important;
    height: 60px !important;
    object-fit: fill !important;
    border-radius: unset !important;
}

.line-content {
    display: flex;
    gap: 10px;
    word-break: break-all;
}

.line-content .match {
    align-self: center;
    line-height: 17.5px;
}

.match-precent {
    height: 60px;
    width: 60px;
    border: 0 !important;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
}

.w-h {
    height: 90px;
    width: 90px;
}

.g-10px {
    gap: 10px;
}

.search_info .figure {
    position: relative;
    width: 60px;
    height: 60px;
    margin-right: 10px;
    flex: 0 0 60px;
}

.search_info .figure .img {
    width: 100%;
}

.search_info .figure .initial {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #777;
    font-size: 22px;
    font-weight: bold;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    /*text-shadow: 1px 1px 2px black;*/
    text-overflow: ellipsis;
    overflow-x: clip;
}

.back-to-home {
    display: flex !important;
    justify-content: center;
    align-items: center;
}

div.modal-padding-header {
    padding: 13px 14px 11px 14px;
}

.wrap-text {
    overflow: hidden;
    padding-right: 90px;
    white-space: nowrap;
}

.error-messger {
    color: #7f231c;
    background-color: #fdd9d7;
    border-color: #fccac7;
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    margin-top: 0.5rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    display: none;
}

.under-line-pro{
    text-decoration: underline !important;
}

.input-group-text {
    border-radius: 8px !important;
}